{
  "id": "",
  "name": "",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "604646",
      "name": "刷新",
      "font_class": "shuaxin",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "611688",
      "name": "更多",
      "font_class": "iconfontgengduo",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "788013",
      "name": "详情",
      "font_class": "xiangqing",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "980979",
      "name": "编辑",
      "font_class": "weibiaoti520",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "1615486",
      "name": "表格",
      "font_class": "biaoge",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "2578221",
      "name": "打印",
      "font_class": "dayin",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "3154768",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "6644329",
      "name": "文件",
      "font_class": "wenjian",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "8094187",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "8548824",
      "name": "word",
      "font_class": "word",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "9316828",
      "name": "网格设置",
      "font_class": "wanggeshezhi",
      "unicode": "e81c",
      "unicode_decimal": 59420
    },
    {
      "icon_id": "9696555",
      "name": "设 置",
      "font_class": "shezhi",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "12097431",
      "name": "放大",
      "font_class": "fangda",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "12250140",
      "name": "工作台",
      "font_class": "gongzuotai",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "12683893",
      "name": "数据",
      "font_class": "icon_huabanfuben",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "13544020",
      "name": "删除",
      "font_class": "shanchu",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "14166830",
      "name": "缩小",
      "font_class": "suoxiao",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "14666053",
      "name": "时钟",
      "font_class": "shizhong",
      "unicode": "e72a",
      "unicode_decimal": 59178
    },
    {
      "icon_id": "15416685",
      "name": "文件夹",
      "font_class": "wenjianjia",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "15546306",
      "name": "加号",
      "font_class": "jiahao",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "16049377",
      "name": "添加用户",
      "font_class": "el-icon",
      "unicode": "e501",
      "unicode_decimal": 58625
    },
    {
      "icon_id": "16182400",
      "name": "ppt",
      "font_class": "ppt",
      "unicode": "e6a2",
      "unicode_decimal": 59042
    },
    {
      "icon_id": "16302071",
      "name": "统计",
      "font_class": "tongji",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "18724888",
      "name": "excel",
      "font_class": "excel",
      "unicode": "e614",
      "unicode_decimal": 58900
    }
  ]
}
